org.apache.solr.client.solrj.impl

## Interface SolrHttpClientBuilder.HttpRequestInterceptorProvider

Enclosing class:
  SolrHttpClientBuilder

    public static interface SolrHttpClientBuilder.HttpRequestInterceptorProvider

### Method Summary

All Methods Instance Methods Abstract Methods
`org.apache.http.HttpRequestInterceptor` `getHttpRequestInterceptor()`

### Method Detail

#### getHttpRequestInterceptor

    org.apache.http.HttpRequestInterceptor getHttpRequestInterceptor()